@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20px; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translateY(20px); 
	transition-property: opacity, transform; /* 速度(duration)はJSで指定 */
}

.feedInUp_On {
    opacity: 1;
    transform: translateY(0);
}

/* layout
---------------------------------------------*/
/* すべてのheadブロックを1pxずつ上にずらして重ねる */
div[id^="head"] {
    margin-top: -2px;
}

/* 一番上のブロックだけはズレないように調整 */
#head1 {
    margin-top: 0;
}







/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	background-color: #ffffff;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    45px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    761px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    240px; } 
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    133px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    563px; } 
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    400px; } 
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    453px; } 
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    591px; } 
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    521px; }
#head10 { background: url("../images/header_10.png") no-repeat top center; height:    291px; } 
#head11 { background: url("../images/header_11.png") no-repeat top center; height:    250px; } 
#head12 { background: url("../images/header_12.png") no-repeat top center; height:    193px; } 
#head13 { background: url("../images/header_13.png") no-repeat top center; height:    447px; } 
#head14 { background: url("../images/header_14.png") no-repeat top center; height:    239px; } 
#head15 { background: url("../images/header_15.png") no-repeat top center; height:    528px; } 
#head16 { background: url("../images/header_16.png") no-repeat top center; height:    396px; } 
#head17 { background: url("../images/header_17.png") no-repeat top center; height:    495px; } 
#head18 { background: url("../images/header_18.png") no-repeat top center; height:    717px; } 
#head19 { background: url("../images/header_19.png") no-repeat top center; height:    424px; } 
#head20 { background: url("../images/header_20.png") no-repeat top center; height:    239px; } 
#head21 { background: url("../images/header_21.png") no-repeat top center; height:    226px; } 
#head22 { background: url("../images/header_22.png") no-repeat top center; height:    296px; } 
#head23 { background: url("../images/header_23.png") no-repeat top center; height:    325px; } 
#head24 { background: url("../images/header_24.png") no-repeat top center; height:    241px; } 
#head25 { background: url("../images/header_25.png") no-repeat top center; height:    280px; } 
#head26 { background: url("../images/header_26.png") no-repeat top center; height:    183px; } 
#head27 { background: url("../images/header_27.png") no-repeat top center; height:    359px; } 
#head28 { background: url("../images/header_28.png") no-repeat top center; height:    184px; } 
#head29 { background: url("../images/header_29.png") no-repeat top center; height:    358px; } 
#head30 { background: url("../images/header_30.png") no-repeat top center; height:    245px; } 
#head31 { background: url("../images/header_31.png") no-repeat top center; height:    181px; } 
#head32 { background: url("../images/header_32.png") no-repeat top center; height:    296px; } 
#head33 { background: url("../images/header_33.png") no-repeat top center; height:    189px; } 
#head34 { background: url("../images/header_34.png") no-repeat top center; height:    183px; } 
#head35 { background: url("../images/header_35.png") no-repeat top center; height:    432px; } 
#head36 { background: url("../images/header_36.png") no-repeat top center; height:    513px; } 
#head37 { background: url("../images/header_37.png") no-repeat top center; height:    392px; } 
#head38 { background: url("../images/header_38.png") no-repeat top center; height:    200px; } 
#head39 { background: url("../images/header_39.png") no-repeat top center; height:    94px; } 
#head40 { background: url("../images/header_40.png") no-repeat top center; height:    167px; } 
#head41 { background: url("../images/header_41.png") no-repeat top center; height:    232px; } 
#head42 { background: url("../images/header_42.png") no-repeat top center; height:    319px; } 


#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:center;
	width:1000px;
	margin:0 auto;
	
	
}

#container2 {

	text-align:center;
	width:1000px;
	margin:0 auto;
	
	
}


#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
 text-align: center;
}

#footer {  
	background-color: #1B0C08;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

